Polycom OBi3 Series Software 3.2.3.7628

Started by drgeoff, July 06, 2020, 03:23:48 PM

Previous topic - Next topic

drgeoff

Polycom OBi3 Series Software 3.2.3.7628  (May 2020) and Release Notes are at https://support.polycom.com/content/support/north-america/usa/en/support/voice/voip-adapters/obi300.html.  Stated to be for 300, 302 and 312.  No mention of the 2xx models though historically the 2xx and 3xx models had one common firmware.

The first bytes of that 7628 file are:  OBi2XX_FW_PACK00

DanMc85


I installed it on my OBI200 without issues thus far.


drgeoff

Quote from: DanMc85 on July 07, 2020, 08:01:13 AM

I installed it on my OBI200 without issues thus far.


Do you have GV on that OBi200?

DanMc85

Quote from: drgeoff on July 07, 2020, 08:33:25 AM
Quote from: DanMc85 on July 07, 2020, 08:01:13 AM

I installed it on my OBI200 without issues thus far.


Do you have GV on that OBi200?

No, VoIP.ms and CallCentric on another.

SteveInWA

#4
That firmware will not work with Google Voice.

To be as clear as possible:  the firmware will successfully upload and install on the 200/202.  The device will boot up.  However, it will not make nor receive phone calls via Google Voice.  This firmware is only for the 300 series.

DanMc85

#5
I put a Google Voice account on SP3 on the OBI200 for testing with this firmware and it took it just fine. Shows connected in the ObiTalk portal and the Polycom web admin portal of the device itself.

Andy_Shiekh

Anyone actually using 3.2.3.7628 with Google Voice?

SteveInWA

Quote from: DanMc85 on July 11, 2020, 05:27:58 AM
I put a Google Voice account on SP3 on the OBI200 for testing with this firmware and it took it just fine. Shows connected in the ObiTalk portal and the Polycom web admin portal of the device itself.


Nowhere in your post nor in your screenshots is any evidence that "it took just fine" includes the ability to make and receive telephone calls.  Did you actually test that?

Andy_Shiekh

I'm a little confused; drgeoff and SteveInWA are both Beta testers, I would have expected them to have already tried 3.2.3.7628 with Google Voice

SteveInWA

Quote from: Andy_Shiekh on July 11, 2020, 10:17:44 PM
I'm a little confused; drgeoff and SteveInWA are both Beta testers, I would have expected them to have already tried 3.2.3.7628 with Google Voice

There is no formal beta test program.

Why are you so obsessed with new firmware?  It's all you've posted about since 2017.  I already stated that this build does not work with Google Voice.  There is no reason to keep upgrading just for the heck of it.

Andy_Shiekh

I fell behind and only noticed when Google Voice stopped working on 3.2.2 (Build: 5859EX); fixed by 3.2.2 (Build: 5921EX); reason enough?

SteveInWA

#11
As of today, 5921EX is still the current 200 series firmware build.

SeanTek

Quote from: SteveInWA on July 12, 2020, 03:16:28 PM
As of today, 5291EX is still the current 200 series firmware build.

Is it 5291EX, or 5921EX?

The topic 9.0 thread currently says "3-2-2-5921EX".

I am running 3.2.2 (Build: 5898EX). What is the difference, if any, between Build 5898EX and (I assume) 5921EX? I have not given this much thought for a couple of years, but having found this thread, I figure maybe it's a good time to get whatever bug fixes or security patches are in the latest firmware.

drgeoff